{
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2018-07-26 13:00:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2018-07-26 12:57:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2018-07-26 12:57:06 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/activator_rail": {
    "criteria": {
      "has_rail": "2018-07-26 12:56:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2018-07-26 12:58:50 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/detector_rail": {
    "criteria": {
      "has_rail": "2018-07-26 12:56:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_wood": {
    "criteria": {
      "has_log": "2018-07-26 13:04:47 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_cod": "2018-07-26 13:03:44 +0400",
      "bread": "2018-07-26 13:00:33 +0400"
    },
    "done": false
  },
  "minecraft:recipes/brewing/glistering_melon_slice": {
    "criteria": {
      "has_melon": "2018-07-26 12:59:29 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2018-07-26 13:01:47 +0400",
      "minecraft:mountains": "2018-07-26 12:58:37 +0400",
      "minecraft:dark_forest": "2018-07-26 12:58:26 +0400",
      "minecraft:river": "2018-07-26 12:57:05 +0400",
      "minecraft:wooded_hills": "2018-07-26 13:02:15 +0400",
      "minecraft:plains": "2018-07-26 12:55:06 +0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_log": "2018-07-26 13:04:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2018-07-26 13:04:47 +0400"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2018-07-26 12:59:38 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/melon_seeds": {
    "criteria": {
      "has_melon": "2018-07-26 12:59:29 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2018-07-26 13:00:33 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2018-07-26 12:59:29 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2018-07-26 12:57:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2018-07-26 13:00:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/powered_rail": {
    "criteria": {
      "has_rail": "2018-07-26 12:56:17 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2018-07-26 13:00:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2018-07-26 12:57:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2018-07-26 12:57:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/melon": {
    "criteria": {
      "has_melon": "2018-07-26 12:59:29 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2018-07-26 13:00:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2018-07-26 12:57:16 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2018-07-26 12:57:16 +0400"
    },
    "done": true
  }
}